function onBegin()
    
end
function onTalk()

    disableMovement()
    say("P2PConlab_1_Maps_WaterMountain_exercise")
    local choice=choice("P2PConlab_1_Maps_WaterMountain_exercise_choice1","P2PConlab_1_Maps_WaterMountain_exercise_choice2")
    if(choice==1)
    then
        say("P2PConlab_1_Maps_WaterMountain_exercise_choice1_dialog")
        enableMovement()
        teleportTo(80,216,"exercise")
    else 
        say("P2PConlab_1_Maps_WaterMountain_exercise_choice2_dialog")
    end
   
end

function onEnd()
    enableMovement()
end